<?xml version="1.0" encoding="ISO-8859-1"?>
<JobExportData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>112_989</Name>
  <FileName>Group-0001-01.ncp</FileName>
  <GroupName>Group-0001</GroupName>
  <TotalParts>23</TotalParts>
  <CycleCounts>1</CycleCounts>
  <Waste>0.94220111751158941</Waste>
  <TotalTime>0</TotalTime>
  <TotalTimeEffective>9</TotalTimeEffective>
  <Machine>
    <Name>BYSprint Pro 3015 3300</Name>
    <Type>BySprint Pro 3015</Type>
  </Machine>
  <Material>
    <Name>DD11</Name>
    <Label>Mild Steel</Label>
    <Info1>1.0332</Info1>
  </Material>
  <Sheets>
    <Sheet>
      <StartTime>2015-03-10T16:01:12.1628+02:00</StartTime>
    </Sheet> 
    <Sheet>
      <StartTime>2014-03-10T16:01:12.1628+02:00</StartTime>
    </Sheet>
    <Sheet>
      <StartTime>2014-03-10T16:01:12.1628+02:00</StartTime>
      <Measure>Metric</Measure>
      <Length>3000</Length>
      <Width>1500</Width>
      <Thickness>4</Thickness>
      <Density>7.85</Density>
      <StoreName>ManualStore</StoreName>
      <SheetCount>999999</SheetCount>
      <Orders>
        <Order>
          <Name>08069/05#01</Name>
          <Strategy>MaterialAdministrationOrder</Strategy>
          <StartDate>2014-03-10T00:00:00</StartDate>
          <TargetDate>2014-03-14T00:00:00</TargetDate>
          <Automatic>true</Automatic>
          <CustomerName>Sandvik</CustomerName>
          <PartsCount>23</PartsCount>
          <PartsWorking>23</PartsWorking>
          <Parts>
            <Part>
              <Name>051423</Name>
              <Measure>Metric</Measure>
              <Length>385</Length>
              <Width>29.999999999999787</Width>
              <Area>11308.477008602067</Area>
              <Weight>0.35508617807010495</Weight>
              <ErpDebit>23</ErpDebit>
              <Debit>3</Debit>
              <Count>3</Count>
              <ProductionTime>1</ProductionTime>
              <ProductionTimeEffective>2</ProductionTimeEffective>
              <WorkingCount>23</WorkingCount>
            </Part>
						<Part>
              <Name>051423</Name>
              <Measure>Metric</Measure>
              <Length>385</Length>
              <Width>29.999999999999787</Width>
              <Area>11308.477008602067</Area>
              <Weight>0.35508617807010495</Weight>
              <ErpDebit>23</ErpDebit>
              <Debit>3</Debit>
              <Count>3</Count>
              <ProductionTime>2.1</ProductionTime>
              <ProductionTimeEffective>1</ProductionTimeEffective>
              <WorkingCount>23</WorkingCount>
            </Part>
          </Parts>
        </Order>
				<Order>
          <Name>08069/05#02</Name>
          <Strategy>MaterialAdministrationOrder2</Strategy>
          <StartDate>2015-03-10T00:00:00</StartDate>
          <TargetDate>2015-03-14T00:00:00</TargetDate>
          <Automatic>truetrue</Automatic>
          <CustomerName>Sandvik</CustomerName>
          <PartsCount>23</PartsCount>
          <PartsWorking>23</PartsWorking>
          <Parts>
            <Part>
              <Name>051423333</Name>
              <Measure>Metricccc</Measure>
              <Length>385</Length>
              <Width>29.999999999999787</Width>
              <Area>11308.477008602067</Area>
              <Weight>0.35508617807010495</Weight>
              <ErpDebit>23</ErpDebit>
              <Debit>2</Debit>
              <Count>2</Count>
              <ProductionTime>10</ProductionTime>
              <ProductionTimeEffective>8</ProductionTimeEffective>
              <WorkingCount>23</WorkingCount>
            </Part>
          </Parts>
        </Order>
				<Order>
          <Name>08069/05#02</Name>
          <Strategy>MaterialAdministrationOrder2</Strategy>
          <StartDate>2015-03-10T00:00:00</StartDate>
          <TargetDate>2015-03-14T00:00:00</TargetDate>
          <Automatic>truetrue</Automatic>
          <CustomerName>Sandvik</CustomerName>
          <PartsCount>23</PartsCount>
          <PartsWorking>23</PartsWorking>
          <Parts>
            <Part>
              <Name>051423333</Name>
              <Measure>Metricccc</Measure>
              <Length>385</Length>
              <Width>29.999999999999787</Width>
              <Area>11308.477008602067</Area>
              <Weight>0.35508617807010495</Weight>
              <ErpDebit>23</ErpDebit>
              <Debit>2</Debit>
              <Count>2</Count>
              <ProductionTime>10</ProductionTime>
              <ProductionTimeEffective>8</ProductionTimeEffective>
              <WorkingCount>23</WorkingCount>
            </Part>
          </Parts>
        </Order>
				<Order>
          <Name>02061/06#01</Name>
          <Strategy>MaterialAdministrationOrder2</Strategy>
          <StartDate>2015-03-10T00:00:00</StartDate>
          <TargetDate>2015-03-14T00:00:00</TargetDate>
          <Automatic>truetrue</Automatic>
          <CustomerName>Sandvik</CustomerName>
          <PartsCount>23</PartsCount>
          <PartsWorking>23</PartsWorking>
          <Parts>
            <Part>
              <Name>051423333</Name>
              <Measure>Metricccc</Measure>
              <Length>385</Length>
              <Width>29.999999999999787</Width>
              <Area>1130.477008602067</Area>
              <Weight>0.30008617807010495</Weight>
              <ErpDebit>23</ErpDebit>
              <Debit>2</Debit>
              <Count>2</Count>
              <ProductionTime>1</ProductionTime>
              <ProductionTimeEffective>1.5</ProductionTimeEffective>
              <WorkingCount>23</WorkingCount>
            </Part>
          </Parts>
        </Order>
      </Orders>
    </Sheet>
  </Sheets>
</JobExportData>
